[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=2574
FRONT_SHARE=0.670
HANDBRAKE_TORQUE=1100
COCKPIT_ADJUSTABLE=0
ADJUST_STEP=0.5

;[DISCS_GRAPHICS]
;DISC_LF=
;DISC_RF=
;DISC_LR=
;DISC_RR=
;FRONT_MAX_GLOW=0.000
;REAR_MAX_GLOW=0.00
;LAG_HOT=0
;LAG_COOL=0

